<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <size android:width="6dp" android:height="8dp" />
            <corners android:radius="2dp" />
        </shape>
    </item>

    <item android:state_pressed="false">
        <shape android:shape="oval">
            <solid android:color="@color/white" />
            <size android:width="8dp" android:height="8dp" />
            <stroke android:width="2dp" android:color="@color/transparent" />
        </shape>
    </item>
</selector>